@charset "UTF-8";

.yoffset {
    display: none;
}

@font-face {
    font-family: 'ClanPro-Regular';
    font-style: normal;
    font-weight: normal;
    src: url('/fileadmin/fonts/ClanWebPro-Book.eot');
    src: url('/fileadmin/fonts/ClanWebPro-Book.eot#') format('embedded-opentype'), url('/fileadmin/fonts/ClanWebPro-Book.woff') format('woff');
}
@font-face {
    font-family: 'ClanPro-Bold';
    font-style: normal;
    font-weight: bold;
    src: url('/fileadmin/fonts/ClanWebPro-Bold.eot');
    src: url('/fileadmin/fonts/ClanWebPro-Bold.eot#') format('embedded-opentype'), url('/fileadmin/fonts/ClanWebPro-Bold.woff') format('woff');
}
@font-face {
    font-family: 'ClanPro-BoldItalic';
    font-style: italic;
    font-weight: bold;
    src: url('/fileadmin/fonts/ClanWebPro-BoldItalic.eot');
    src: url('/fileadmin/fonts/ClanWebPro-BoldItalic.eot#') format('embedded-opentype'), url('/fileadmin/fonts/ClanWebPro-BoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'ClanPro-Italic';
    font-style: normal;
    font-weight: normal;
    font-style: italic;
    src: url('/fileadmin/fonts/ClanWebPro-BookItalic.eot');
    src: url('/fileadmin/fonts/ClanWebPro-BookItalic.eot#') format('embedded-opentype'), url('/fileadmin/fonts/ClanWebPro-BookItalic.woff') format('woff');
}
@font-face {
    font-family: 'ClanPro-CompMedium';
    font-style: normal;
    font-weight: normal;
    src: url('/fileadmin/fonts/ClanWebPro-CompMedium.eot');
    src: url('/fileadmin/fonts/ClanWebPro-CompMedium.eot#') format('embedded-opentype'), url('/fileadmin/fonts/ClanWebPro-CompMedium.woff') format('woff');
}
@font-face {
    font-family: 'ClanPro-ExtdBold';
    font-style: normal;
    font-weight: bold;
    src: url('/fileadmin/fonts/ClanWeb-ExtdBold.eot');
    src: url('/fileadmin/fonts/ClanWeb-ExtdBold.eot#') format('embedded-opentype'), url('/fileadmin/fonts/ClanWeb-ExtdBold.woff') format('woff');
}


ul, ol, dl, p, h1, h2, h3, h4, h5, h6
{
    margin-top: 10px;
    margin-bottom: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}
h3, h4, h5, h6
{
    margin-top: 5px;
    margin-bottom: 5px;
}
ul ul, ul ol, ol ul, ol ol
{
    /* kill margins on sub-lists
    */
    margin-top: 0;
    margin-bottom: 0;
}
h1
{
    font-size: 16px;
    line-height: 18px;
    font-weight: normal;
    margin-bottom: 15px;
    font-family: ClanPro, Arial, sans-serif;
}
h2
{
    font-size: 140%;
    font-weight: normal;
    margin-bottom: 15px;
}
h3
{
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 15px;
}
h4
{
    font-size: 100%;
    font-weight: normal;
}
.csc-header h4 {
    font-size: 46px;
    line-height: 50px;
    margin-bottom: 15px;
    font-family: ClanPro-CompMedium, Arial, sans-serif;
    letter-spacing: 1px;
}
.csc-header h4.red {
    color: #89083a;
}
.csc-header h4.white {
    color: #fff;
}

b,strong {
    font-family: ClanPro-Bold, Arial, sans-serif;
    font-weight: bold;
}

a, a:link, a:visited, a:active
{
    text-decoration: underline;
}
a:hover
{
    text-decoration: none;
}
* + HTML a {
    color: #000;
}
code, pre
{
    font-family: "Courier New", Courier, monospace;
}
label
{
    cursor: pointer;
}
table
{
    font-size: 100%;
}
td, th
{
    vertical-align: top;
}
body
{
    font-size: 100.1%;
}

embed,
object {
    border: 0;
    padding: 0;
    margin: 0;
    vertical-align: top;
}

img {
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
}
p.align-right {
    text-align: right;
}

.bodytext ul {
    margin-left: 0;
    padding-left: 0;
}
.bodytext ul li {
    margin-left: 0;
    padding-left: 10px;
}

/******************************************************************************/

.clear-columns
{
    clear: both;
}

html.no-js #nojs-warning {
    position: absolute;
    width: 400px;
    left: 50%;
    margin-left: -200px;
    top: 150px;
}

/*******************************************************************************
 * BASE THEME
 ******************************************************************************/

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #222;
}

body
{
    color: #fff;
}
#menu-container {
    width: 220px;
    width: 184px;
    /*    position: absolute; */
    top: 0;
    position: fixed;
    left: 50%;
    margin-left: -473px; /* = 945px / 2 */
    height: auto;
    min-height: 100%;
}
* HTML #menu-container {
    position: absolute;
    left: 0;
    margin-left: 0;
    height: 100%;
}

.inside {
    margin: 0;
}

/******************************************************************************/

.clear-columns
{
    /* hide from IE/Mac \*/
    padding-bottom: 1px; /* ... */
    margin-bottom: -1px
}

/*******************************************************************************/

.outer-column-container
{
    width: 256px;
    border-left: solid 212px transparent;
    border-right: solid 212px transparent;
}
.inner-column-container
{
    width: 100%;
}
.source-order-container
{
    float: left;
    width: 100%;
    margin-right: -1px;
}
.left-column
{
    float: left;
    margin-left: -212px;
    width: 212px;
    margin-right: 1px;
}
.middle-column
{
    float: right;
    width: 100%;
    margin-left: -1px;
}
.right-column
{
    float: right;
    margin-right: -212px;
    width: 212px;
    margin-left: 1px;
}
.outer-column-container .middle-column .inside {
    padding: 0 20px;
}

/*******************************************************************************/

.content-prodweiss .outer-column-container {
    width: 240px;
    border-left: solid 196px transparent;
    border-right: solid 196px transparent;
}
.content-prodweiss .left-column
{
    margin-left: -196px;
    width: 196px;
}
.content-prodweiss .right-column
{
    margin-right: -196px;
    width: 196px;
}
.content-prodweiss p.bodytext,
.content-prodweiss p.align-right {
    font-family: ClanPro-Regular, Arial, serif;
    font-size: 13px;
    line-height: 18px;
    margin-top: 0;
    margin-bottom: 8px;
}
.content-vortext-einzug h1,
.content-prodweiss h1 {
    font-family: ClanPro-ExtdBold, Arial, serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 24px;
}

.content-vortext p.bodytext,
.content-vortext-einzug p.bodytext {
    font-family: ClanPro-Regular, Arial, serif;
    font-size: 14px;
    line-height: 20px;
}
.content-prodweiss p.bodytext .important {
    color: #89083a;
    font-family: ClanPro-Bold,Arial,sans-serif;
    font-weight: bold;
}

/******************************************************************************/
/* layout 1:1 */

.outer-column-container-2 {
    width: 350px;
    border-left: solid 330px transparent;
    border-right: 0;
}

.outer-column-container-2 .left-column {
    width: 330px;
    margin-left: -330px;
}
.outer-column-container-2 .middle-column .inside {
    padding-left: 20px;
    margin-right: 0;
}

/******************************************************************************/
/* layout X:1.5:1.5 */

.outer-column-container-3 {
    border-left: solid 140px transparent;
    border-right: solid 140px transparent;
}
.outer-column-container-3 .middle-column .left {
    width: 140px;
    float: left;
    margin-left: 40px;
}
.outer-column-container-3 .middle-column .right {
    width: 140px;
    float: right;
    margin-right: 40px;
}
.outer-column-container-3 .left-column {
    margin-left: -140px;
    width: 140px;
}
.outer-column-container-3 .right-column {
    margin-right: -140px;
    width: 140px;
}

/******************************************************************************/
/* layout 1:2 */

.outer-column-container-4 {
    width: 481px;
    border-left: solid 199px transparent;
    border-right: 0;
}

.outer-column-container-4 .left-column {
    width: 199px;
    margin-left: -199px;
}
.outer-column-container-4 .middle-column .inside {
    padding-left: 40px;
    margin-right: 0;
}

/******************************************************************************/
/* layout 1:2 */

.outer-column-container-5 {
    width: 199px;
    border-left: 481px solid transparent;
    border-right: 0;
}

.outer-column-container-5 .left-column {
    width: 481px;
    margin-left: -481px;
}
.outer-column-container-5 .left-column .inside {
    padding-right: 40px;
    margin-left: 0;
}

/******************************************************************************/

.outer-column-container,
.outer-column-container-2,
.outer-column-container-3,
.outer-column-container-4,
.outer-column-container-5 {
    margin-bottom: 10px;
}

/******************************************************************************/

#startpage {
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    opacity: 0;
}
#startpage div.bg {
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    position: absolute;
    left: 0;
    top: 100%;
    overflow: hidden;
}
#startpage div.bg:first-child {
    top: 0;
}
#startpage .csc-textpic {
    position: relative;
    height: 100%;
    width: 385px;
    padding: 0 22px 0 270px;
    height: 170px;
    background-color: rgba(255,255,255,0.75);
    padding-top: 30px;
}
#startpage div.balken {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
}
#startpage div.balken div.content {
    width: 680px;
    padding-left: 265px;
    margin: 0 auto;
}
#startpage div.csc-textpic-imagewrap {
    position: absolute;
    top: -194px;
    left: 0;
    z-index: 1;
}
#startpage div.balken div.content {
    color: #000;
/*    font-size: 12px;
    line-height: 16px; */
}
#startpage div.balken div.content h3 {
    color: #89083a;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 11px;
    margin-top: 9px;
}
#startpage div.balken div.content a {
    color: #000;
    text-decoration: none;
}


/******************************************************************************/

#content-container,
#bg-container,
#bgs-container {
    height: 100%;
    width: 100%;
    min-width: 945px;
    left: 0;
    top: 0;
    opacity: 0;
    position: absolute;
}

/******************************************************************************/

.tab-page.h100p
/*.produkte-tabs .tab-page.h100p*/ {
    height: 100%;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}
.tab-page.hauto
/*.produkte-tabs .tab-page.hauto*/ {
    height: auto;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}
/*
html.no-backgroundsize .tab-page.h100p,
html.no-backgroundsize .tab-page.hauto {
    background-position: center bottom !important;
    background-repeat: no-repeat;
}
*/
/*.produkte-tabs .tab-page.h100p .tab-content, */
.tab-page.h100p .tab-content,
.tab-page.h100p .tab-content .content {
    height: 100%;
    padding-bottom: 0;
    position: relative;
}
/* .produkte-tabs .tab-page.hauto .tab-content, */
.tab-page.hauto .tab-content,
.tab-page.hauto .tab-content .content {
    height: auto;
    padding-bottom: 0;
    position: relative;
}
.tab-page.hauto .tab-content .content,
.tab-page.h100p .tab-content .content {
    margin: 0 auto;
    color: #000;
    position: relative;
    width: 680px;
    padding-left: 265px;
    margin: 0 auto 0 auto;
    z-index: 2;
}
.tab-page.hauto .tab-content .freisteller {
    margin: 0 auto;
    color: #000;
    position: relative;
    width: 761px;
    padding-left: 184px;
    padding-top: 50px;
    z-index: 1;
}
.tab-page.h100p.scrolling .tab-content .freisteller {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.tab-page.hauto .tab-content .freisteller img {
    position: absolute;
    display: block;
    top: 0px;
}
.tab-page.hauto .tab-content .content .outer-column-container {
/*    font-size: 12px;
    line-height: 16px; */
    margin-bottom: 0;
    padding: 50px 0 0 0;
}
.tab-page.hauto .tab-content.noborder .content .outer-column-container {
    padding: 0;
}
#a2917 + .outer-column-container {
    padding-bottom: 75px;
}
.tab-page.hauto .tab-content .content .outer-column-container-2,
.tab-page.h100p .tab-content .content .outer-column-container-2 {
/*    font-size: 12px;
    line-height: 16px; */
    margin-bottom: 0;
    padding: 50px 0 75px 0;
}
.tab-page.hauto .tab-content .content .outer-column-container-4,
.tab-page.h100p .tab-content .content .outer-column-container-4 {
    margin-bottom: 0;
    padding: 50px 0 75px 0;
}
.tab-page.h100p .tab-content .content .outer-column-container-2,
.tab-page.h100p .tab-content .content .outer-column-container-4 {
    padding-top: 100px;
}
/*.tab-page.hauto .tab-content .content .outer-column-container-2 + .down-button,
.tab-page.hauto .tab-content .content .outer-column-container-4 + .down-button,
.tab-page.h100p .tab-content .content .outer-column-container-2 + .down-button,
.tab-page.h100p .tab-content .content .outer-column-container-4 + .down-button { */
.tab-page.hauto .tab-content .content > .down-button {
    position: relative;
    bottom: 0;
    margin-bottom: 0;
    padding-bottom: 75px;
}
.tab-page.hauto .tab-content .content .outer-column-container-2 + .down-button,
.tab-page.hauto .tab-content .content .outer-column-container-4 + .down-button,
.tab-page.h100p .tab-content .content .outer-column-container-2 + .down-button,
.tab-page.h100p .tab-content .content .outer-column-container-4 + .down-button {
    position: relative;
    bottom: 75px;
    margin-bottom: -10px;
    padding-bottom: 0;
}
.tab-page.h100p .tab-content .content > .back-button,
.tab-page.h100p .tab-content .content > .down-button {
    position: absolute;
    bottom: 100px;
    left: 582px;
}
.tab-page.hauto .tab-content.noborder .content .outer-column-container-2,
.tab-page.h100p .tab-content.noborder .content .outer-column-container-2,
.tab-page.hauto .tab-content.noborder .content .outer-column-container-4,
.tab-page.h100p .tab-content.noborder .content .outer-column-container-4 {
    padding: 20px 0 0 0;
}
.tab-page.hauto .tab-content.noborder,
.tab-page.h100p .tab-content.noborder {
    padding-bottom: 75px;
}
.tab-page.hauto .tab-content.noborder .content .outer-column-container-2 + .down-button,
.tab-page.hauto .tab-content.noborder .content .outer-column-container-4 + .down-button,
.tab-page.h100p .tab-content.noborder .content .outer-column-container-2 + .down-button,
.tab-page.h100p .tab-content.noborder .content .outer-column-container-4 + .down-button {
    bottom: -0px;
}
.tab-page.hauto p.bodytext {
    hyphens: auto;
}

/******************************************************************************/

.produzent-header,
.produzent-teaser {
    position: absolute;
    bottom: 100px;
    left: 265px;
    width: 695px;
    margin: 0 auto;
}
/* .content-prodweiss .produzent-teaser p.bodytext .important,
.content-prodweiss .produzent-header p.bodytext .important, */
.produzent-header p.bodytext,
.produzent-header p,
.produzent-teaser p {
    font-family: ClanPro-ExtdBold, Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
    line-height: 18px;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
}
/*.content-prodweiss .produzent-teaser p.bodytext .important, */
.content-prodweiss .produzent-header p.bodytext .important {
    color: #89083A;
    color: #fff;
    background-color: #89083A;
    padding: 6px 15px 3px 15px;
    display: inline-block;
    font-family: ClanPro-ExtdBold, Arial, sans-serif !important;
    margin-bottom: 10px;
}
.content-prodweiss .produzent-header p.bodytext .detail:before,
.content-prodweiss .produzent-header p.bodytext .important:after {
    display: block;
    content: "";
}
.produzent-header p strong,
.produzent-teaser p strong {
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 5px;
    font-family: ClanPro-ExtdBold, Arial, sans-serif;
    font-weight: bold;
}
.produzent-header.small p strong {
    font-size: 40px;
    line-height: 50px;
}
.produzent-header.very-small p strong {
    font-size: 22px;
    line-height: 32px;
}
.produzent-teaser p a {
    color: #fff;
    text-decoration: none;

    overflow: hidden;
    display: inline-block;
    position: relative;
    text-decoration: none;
    padding: 20px 0px 20px 50px;
    background: url(/fileadmin/templates/images/btn_right_0.png) left center no-repeat transparent;
    cursor: pointer;
    z-index: 10;
}
.produzent-teaser p a:hover {
    background: url(/fileadmin/templates/images/btn_right_1.png) left center no-repeat transparent;
}
.produzent-header p.bodytext span.detail {
    font-family: ClanPro-Regular, Arial, sans-serif;
    font-size: 12px;
    line-height: 18px;
}

/******************************************************************************/

.start-teaser {
    position: absolute;
    left: 38%;
    right: 10%;
    bottom: 35%;
/*    width: 695px; */
    margin: 0 auto;
}
.start-teaser p {
    font-family: ClanPro-ExtdBold, Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
    line-height: 18px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
}
.start-teaser p strong {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 5px;
    font-family: ClanPro-ExtdBold, Arial, sans-serif;
    font-weight: bold;
    padding-bottom: 20px;
    display: block;
}
.start-teaser p a {
    color: #fff;
    text-decoration: none;

    overflow: hidden;
    display: inline-block;
    position: relative;
    text-decoration: none;
    padding: 20px 0px 20px 50px;
    background: url(/fileadmin/templates/images/btn_right_0.png) left center no-repeat transparent;
    cursor: pointer;
    z-index: 10;
}
.start-teaser p a:hover {
    background: url(/fileadmin/templates/images/btn_right_1.png) left center no-repeat transparent;
}

/******************************************************************************/

/*.produkte-tabs .content-vortext-einzug ~ div.down-button a { */
div.back-button a,
div.down-button a {
    overflow: hidden;
    display: block;
    position: relative;
    text-decoration: none;
    width: 53px;
    height: 53px;
    padding: 0;
    margin: 0 auto;
    background: url(/fileadmin/templates/images/btn_down_0.png) center center no-repeat transparent;
    cursor: pointer;
    z-index: 10;
}
div.back-button a {
    background: url(/fileadmin/templates/images/btn_left_0.png) center center no-repeat transparent;
}
/*.produkte-tabs .content-vortext-einzug ~ div.down-button a:hover { */
div.down-button a:hover {
    background: url(/fileadmin/templates/images/btn_down_1.png) center center no-repeat transparent;
}
div.back-button a:hover {
    background: url(/fileadmin/templates/images/btn_left_1.png) center center no-repeat transparent;
}

div.back-button.z a {
    color: #FFFFFF;
    padding: 10px 25px 10px 50px;
    margin-left: 10px;
    text-decoration: none;
    background: url(/fileadmin/templates/images/btn_left_0.png) left center no-repeat transparent;
    font-family: ClanPro-ExtdBold,Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 3px;
    line-height: 18px;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
    height: auto;
    width: auto;
}
div.back-button.z a:hover {
    background: url(/fileadmin/templates/images/btn_left_1.png) left center no-repeat transparent;
}

/******************************************************************************/

body {
    background-color: #000;
    font-size: 100%;
    font-family: ClanPro-Regular, Arial, sans-serif;
    font-size: 12px;
    font-size: 13px;
    line-height: 18px;
    overflow-y: scroll;
}

body.msie_8, body.msie_7 {
    overflow-y: "";
    padding-bottom: 1px;
}
.outer-column-container
{
    border-left-color: transparent;
    border-right-color: transparent;
}
p.bodytext {
    margin: 0 0 8px 0;
    padding: 0;
}
.tab-page .content > p:last-child {
    margin-bottom: 0;
}
span.ort {
    font-family: "ClanPro-Italic", cursive;
    text-transform: none;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 1px;
    font-weight: normal;
    font-style: italic;
}

/* .news-latest-item .content > p.bodytext:first-of-type:first-letter, */
.news-latest-item .center .content span.initial,
span.initial {
    display: block;
    float: left;
    padding-right: 3px;
    height: 54px;
    font-family: ClanPro-Bold, Arial, serif !important;
    font-weight: bold !important;
    font-size: 65px !important;
    line-height: 54px !important;
    text-align: left;
    vertical-align: bottom;
    /*    overflow: hidden; */
    position: relative;
}
body.msie_9 span.initial {
    position: relative;
    top: 10px;
    margin-bottom: -10px;
    line-height: 55px;
}
body.msie_8 span.initial {
    position: relative;
    top: -5px;
    margin-bottom: -10px;
    line-height: 55px;
}
body.msie_7 span.initial,
body.msie_7 .news-latest-item .center .content span.initial {
/* * + HTML span.initial { */
    position: relative;
    margin-top: -20px;
    margin-bottom: -0px;
    line-height: 55px;
    zoom: 1;
    display: block;
    height: 65px !important;
    line-height: 75px !important;
    vertical-align: top;
}
/*
body.msie_9 .news-latest-item .content > p.bodytext:first-of-type:first-letter,
body.msie_8 .news-latest-item .content > p.bodytext:first-of-type:first-letter,
body.msie_7 .news-latest-item .content > p.bodytext:first-of-type:first-letter {
    position: relative;
    padding-top: 15px;
    margin-bottom: -20px;
    line-height: 45px;
}
*/
.content-vortext p.bodytext span.initial,
.content-vortext-einzug p.bodytext span.initial {
    font-size: 75px;
    line-height: 54px;
}

.content-vortext p.bodytext body.msie_9 span.initial,
.content-vortext-einzug p.bodytext body.msie_9 span.initial {
    top: 14px;
    margin-bottom: -14px;
}
.content-vortext p.bodytext body.msie_8 span.initial,
.content-vortext-einzug p.bodytext body.msie_8 span.initial {
    top: -9px;
    margin-bottom: -14px;
}
* + HTML .content-vortext p.bodytext span.initial,
* + HTML .content-vortext-einzug p.bodytext span.initial {
    top: -5px;
    margin-bottom: -13px;
}

/******************************************************************************/

.content-oben100px {
    padding-top: 117px;
}
/* Produkt-Details
.content-oben100px2 {
    padding-top: 195px;
}
*/
.content-line-above {
    margin-top: 10px;
    background: url(/fileadmin/templates/images/line-above.png) top left repeat-x transparent;
    padding-top: 25px;
}

/******************************************************************************/

#menu-container {
    background-color: #000;
    z-index: 5;
}

#menu-container UL {
    list-style-type: none;
    padding: 0;
}
#menu-container > UL {
    padding: 55px 0 0 0;
    margin: 0 20px 0 30px;
}
#menu-container UL LI {
    text-transform: uppercase;
    padding-left: 0;
    margin-left: 0;
}
#menu-container UL LI A {
    color: #6c6c6c;
    font-family: ClanPro-Regular, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
    display: block;
    -webkit-font-smoothing: subpixel-antialiased;
}
#menu-container UL UL {
    padding: 10px 0;
    margin-left: 0;
}
#menu-container UL UL LI A {
    font-size: 10px;
    line-height: 12px;
    padding: 2px 0;
    font-weight: normal;
    font-family: Arial, sans-serif;
}
#menu-container UL UL UL {
    padding: 10px 0 10px 10px;
}
#menu-container UL UL UL LI A {
    text-transform: none;
}
#menu-container UL LI A:hover,
#menu-container UL LI A:focus {
    text-decoration: none;
    color: #89083a;
}
#menu-container UL LI.act > A {
    color: #fff;
}

#menu-container UL.subnavi {
    padding: 20px 0 25px 0;
    position: absolute;
    bottom: 0;
}
#menu-container UL.subnavi LI,
#menu-container UL.subnavi LI A {
    font-weight: normal;
    font-size: 10px;
    line-height: 18px;
    color: #666;
}
#menu-container UL.subnavi LI.act A {
    color: #fff;
}
#menu-container UL.subnavi LI A:hover {
    color: #fff;
}

#menu-container UL UL UL,
#menu-container UL UL {
    display: none;
}
#menu-container UL LI.act > UL {
    display: block;
}

/******************************************************************************/

#search {
    float: left;
    padding-left: 40px;
}
#search p {
    padding-top: 30px;
}
#search form {
    margin: 0;
    padding: 0;
}

#search input {
    font-size: 12px;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    vertical-align: top;
}
#search img {
    display: block;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

/******************************************************************************/

.news-latest-item {
    min-width: 945px;
    padding: 0;
    margin: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    overflow: hidden;
    color: #000;
    position: relative;
}
.news-latest-item.style-0 {
    color: #fff;
}
.news-latest-item .center {
    position: relative;
    width: 448px;
    width: 348px;
    padding: 150px 0;
    margin: 0 auto;
}
.news-latest-item.right .center {
    padding-left: 497px;
    padding-left: 597px;
}
.news-latest-item.left .center {
    padding-left: 237px;
    padding-left: 287px;
    padding-right: 260px;
    padding-right: 310px;
}
.news-latest-item .center .content {
    position: relative;
    z-index: 2;
}
/*
.news-latest-item .center .content span,
.news-latest-item .center .content span p {
    font-family: ClanPro-Bold, Arial, sans-serif;
    font-weight: bold;
/-*    font-size: 11px !important;
    line-height: 14px !important; *-/
    font-size: 11px;
    line-height: 14px;
    color: #89083a;
}
*/
.news-latest-item .paraimage {
    position: absolute;
    top: 0;
    width: 250px;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    z-index: 1;
}
.news-latest-item .center {
    position: relative;
    z-index: 3;
}
.news-latest-item.right .paraimage {
    left: 250px;
    left: 0;
    background-position: 50% 0;
}
.news-latest-item.left .paraimage {
    left: 695px;
    left: 0;
    background-position: 50% 0;
}
.news-latest-item p.bodytext {
    font-family: ClanPro-Regular, Arial, serif;
    font-size: 13px;
    line-height: 18px;
}
.news-latest-item h3 {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0;
    color: #fff;
    text-transform: none;
    font-family: ClanPro-Italic, Arial, sans-serif;
    font-style: italic;
    color: #89083a;
}
.news-latest-item.style-0 h3 {
    color: #fff;
}
.news-latest-item.hstyle-1 h3 {
    color: #fff;
}
.news-latest-item.hstyle-2 h3 {
    color: #89083a;
}
.news-latest-item:last-child div.down-button {
    display: none;
}
.news-latest-container {
    background-color: #000;
}
.news-latest-container > div.down-button {
    background-color: #000;
    width: 761px;
    padding-left: 184px;
    margin: 0 auto;
}

/******************************************************************************/

H1 {
    font-family: ClanPro-Regular, Arial, sans-serif;
    color: #89083a;
    font-weight: normal;
}
H3 {
    font-family: ClanPro-Regular, Arial, sans-serif;
    color: #89083a;
}
.outer-column-container h3 {
    font-family: ClanPro-Bold, Arial, sans-serif;
    font-weight: bold;
}
.content-line-above H3 {
    margin: 0 0 20px 0;
}
A {
    color: #000;
    color: inherit;
    text-decoration: underline;
}
A:hover {
    text-decoration: none;
}
h4.kursiv {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0;
    text-transform: none;
    font-family: ClanPro-BoldItalic, Arial, sans-serif;
    color: #89083A;
    margin-bottom: 5px;
    font-weight: bold;
    font-style: italic;
}
h4.kursiv.white {
    color: #fff;
}
.csc-subheader-0 {
    font-family: ClanPro-Bold,Arial,sans-serif;
    font-weight: bold;
    font-size: 12px;
    font-size: 13px;
    line-height: 18px;
    color: #89083A;
    margin-top: 5px;
}
.csc-subheader-1 {
    font-family: ClanPro-Bold,Arial,sans-serif;
    font-weight: bold;
    font-size: 12px;
    font-size: 13px;
    line-height: 18px;
    color: #fff;
    margin-top: 5px;
}


/******************************************************************************/

.csc-menu-3 {
    padding: 0 0 0 115px;
    margin: 0 auto;
    list-style-type: none;
    overflow: hidden;
}
.csc-menu-3 LI {
    float: left;
    margin: 0;
    padding: 0;
    display: block;
    margin-right: 20px;
}
.csc-menu-3 LI:last-child {
    margin-right: 0;
}
.csc-menu-3 LI A {
    font-size: 12px;

    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    padding: 20px 10px 20px 63px;
    color: #fff;
    font-family: ClanPro-Bold, Arial, sans-serif;
    line-height: 18px;
    font-weight: bold;
    background: url("/fileadmin/templates/images/btn_down_0.png") no-repeat scroll left center transparent;
    text-shadow: 0 0 2px rgba(0,0,0,0.5);
}
.csc-menu-3 LI A:hover {
    background: url("/fileadmin/templates/images/btn_down_1.png") no-repeat scroll left center transparent;
}

/******************************************************************************/

.filelinks UL {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.filelinks LI {
    margin-left: 0px;
    padding-left: 0;
}
.filelinks LI span {
    display: block;
}
.filelinks LI A {
    font-size: 11px;
    line-height: 20px;
    padding: 15px 0px 15px 45px;
    display: block;
    text-decoration: none;
    font-weight: bold;
    font-family: ClanPro-Bold, Arial, sans-serif;
}
.filelinks LI A:hover {
    text-decoration: underline;
}
.filelinks LI img {
    display: inline;
}
.filelinks LI.pdf A {
    background: url(/fileadmin/templates/icons/btn_pdf_0.png) left center no-repeat transparent;
}
.filelinks LI.pdf A:hover {
    background: url(/fileadmin/templates/icons/btn_pdf_1.png) left center no-repeat transparent;
}

/******************************************************************************/

div.prodlist {
    list-style-type: none;
    margin: 0;
    padding: 0 0 100px 0;
}
div.prodlist .item {
    width: 212px;
    margin: 20px 22px 10px 0;
    float: left;
}
div.prodlist .item a {
    text-decoration: none;
}
div.prodlist .item.col3 {
    margin-right: 0;
}
div.prodlist .item .h1 {
    font-family: ClanPro-Bold, Arial, serif;
    display: inline-block;
    color: #89083a !important;
    color: #000 !important;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 15px;
    padding-bottom: 5px;
    font-weight: bold;
    margin: 0;
}
div.prodlist .item .h2,
div.prodlist .item .h3 {
    font-family: ClanPro-Regular, Arial, serif;
    color: #333;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 14px;
    font-weight: normal;
    margin: 0;
}
div.prodlist .row .item a { display: block;  text-align: center; }
div.prodlist .row .item a img { display: inline; }
div.prodlist .caption .item  { margin-top: 0; text-align: center; line-height: 13px; }
div.prodlist .caption span.h2,
div.prodlist .caption span.h3 {
    display: block;
}
div.prodlist .caption span.h3 {
    margin-top: 5px;
}
div.prodlist .caption span.manu {
    text-transform: uppercase;
    font-size: 10px;
    line-height: 14px;
}
div.prodlist .logos img {
    max-width: 50px;
    height: auto !important;
}

.user-dgprod-pi1 .detailimage { float: left; width: 360px; text-align: center; position: relative; top: -50px; }
.user-dgprod-pi1 .detailimage img { display: inline; }
.user-dgprod-pi1 .detail { color: #000; width: 300px; float: right; }
.user-dgprod-pi1 .detail h1 {
    font-family: ClanPro-Bold, Arial, serif;
    color: #89083a !important;
    color: #000 !important;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    margin: 0;
}
.user-dgprod-pi1 .detail h2 {
    font-family: ClanPro-Regular, Arial, serif;
    color: #333;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 20px;
    font-weight: normal;
    margin: 0;
}
.user-dgprod-pi1 .detail .manu { font-family: ClanPro-Bold, Arial, serif;text-transform: uppercase; font-size: 11px; line-height: 14px; font-weight: bold; margin-top: 10px; }
.user-dgprod-pi1 .detail .text { margin: 10px 0; }
.user-dgprod-pi1 .detail .artnr { text-transform: uppercase; border-bottom: 1px solid #333; font-size: 11px; line-height: 16px; padding: 2px 0; }
.user-dgprod-pi1 .detail .extnr { text-transform: uppercase; border-bottom: 1px solid #333; font-size: 11px; line-height: 16px; padding: 2px 0; }
.user-dgprod-pi1 .detail .mass { text-transform: uppercase;  border-bottom: 1px solid #333; font-size: 11px; line-height: 16px; padding: 2px 0; }
.user-dgprod-pi1 .detail .price {
    font-family: ClanPro-Bold, Arial, sans-serif;
    text-transform: uppercase; border-bottom: 1px solid #333; font-size: 11px; line-height: 16px; padding: 2px 0; font-weight: bold;
}


/******************************************************************************/

.user-dgprod-pi1 .backlink {
    clear: both;
    margin: 30px 0 0 0;
}
.user-dgprod-pi1 .backlink a {
    overflow: hidden;

    display: block;
    float: left;
    text-decoration: none;
    width: 40px;
    height: 40px;
    color: #eee;
    font-family: ClanPro-Bold, Arial, sans-serif;
    font-size: 10px;
    line-height: 17px;
    font-weight: bold;
    padding: 0;
    margin: 0 4px 0 0;
}
.user-dgprod-pi1 .backlink a.last {
    background: url(/fileadmin/templates/images/btn_left_0.png) center center no-repeat transparent;
}
.user-dgprod-pi1 .backlink a.last:hover {
    background: url(/fileadmin/templates/images/btn_left_1.png) center center no-repeat transparent;
}
.user-dgprod-pi1 .backlink a.next {
    background: url(/fileadmin/templates/images/btn_right_0.png) center center no-repeat transparent;
}
.user-dgprod-pi1 .backlink a.next:hover {
    background: url(/fileadmin/templates/images/btn_right_1.png) center center no-repeat transparent;
}
.user-dgprod-pi1 .backlink a.back {
    background: url(/fileadmin/templates/images/btn_prod_overview_0.png) center center no-repeat transparent;
}
.user-dgprod-pi1 .backlink a.back:hover {
    background: url(/fileadmin/templates/images/btn_prod_overview_1.png) center center no-repeat transparent;
}

/******************************************************************************/
/*
a.control-prev,
a.control-next {
    position: absolute;
    display: block;
    z-index: 1;
    width: 680px;
    height: 20px;
    top: 5px;
    background: url(/fileadmin/templates/images/pfeil_up.png) center center no-repeat transparent;
    cursor: pointer;
}
a.control-next {
    top: auto;
    bottom: 5px;
    background: url(/fileadmin/templates/images/pfeil_down.png) center center no-repeat transparent;
}
*/

/* div.down-button a.control-next { */
#startpage ~ div.down-button {
    position: absolute;
    display: block;
    z-index: 9999;
    width: 945px;
    height: 60px;
    bottom: 0px;
    left: 50%;
    margin-left: -472px;
    cursor: pointer;
    /*    background-color: red; */
    display: none;
}
a.control-detail {
    color: #000;
    background: none;
    background-color: #fff;
}
a.control-detail:hover {
    color: #fff;
    background: none;
    background-color: #000;
}
.control-detail {
    width: 50px;
    height: 17px;
    overflow: hidden;
}
.control-detail > span {
    display: block;
    width: 300px;
    padding: 0;
    margin: 0;
    border: 0;
    line-height: 17px;
    text-align: left;
}

/******************************************************************************/

span.name-of-person {
    padding-top: 10px;
    font-family: ClanPro-Bold, Arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
}
span.detail {
    font-weight: normal;
    font-size: 11px;
    line-height: 14px;
    color: #fff;
}
.balken span.detail {
    font-family: ClanPro-Bold, Arial, sans-serif;
    font-weight: bold;
    font-size: 10px;
    line-height: 14px;
    color: #000;
}
/*
.content-prodteaser {
    margin-top: 10px;
    padding-bottom: 40px;
}
.content-prodteaser p.bodytext {
    padding-top: 10px;
    line-height: 14px;
}
*/

/******************************************************************************/

.tx-powermail-pi1 {
    overflow: hidden;
    font-size: 13px;
}
fieldset.tx-powermail-pi1_fieldset {
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent !important;
}
fieldset.tx-powermail-pi1_fieldset legend {
    display: none;
}
fieldset.tx-powermail-pi1_fieldset img {
    display: inline;
}
fieldset.tx-powermail-pi1_fieldset div.even {
}
fieldset.tx-powermail-pi1_fieldset label {
    width: 220px;
    display: block;
    padding-right: 20px;
    text-align: right;
    float: left;
}
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html {
    overflow: hidden;
    padding-bottom: 5px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
    margin: 10px 0 10px 240px;
    font-size: 10px;

    display: inline-block;
    text-transform: uppercase;
    padding: 3px 10px;
    color: #fff;
    background-color: #89083a;
    border: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-family: ClanPro-Regular, Arial, sans-serif;
    font-size: 13px;
    line-height: 17px;
    cursor: pointer;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset select.powermail_countryselect,
fieldset.tx-powermail-pi1_fieldset select.powermail_select {
    width: 400px;
    border: 1px solid #333;
    border: 0;
}
fieldset.tx-powermail-pi1_fieldset input.validation-failed,
fieldset.tx-powermail-pi1_fieldset textarea.validation-failed {
    border: 1px solid #f00;
}
fieldset.tx-powermail-pi1_fieldset .powermail_mandatory_js {
}
fieldset.tx-powermail-pi1_fieldset .powermail_mandatory {
    /*    display: none; */
    padding-left: 4px;
}
.tx-powermail-pi1_thx {
}
.tx-powermail-pi1_thx p {
    margin-bottom: 5px;
}
.tx-powermail-pi1_thx .powermail_all_td {
    padding: 0 10px 0 0;
}
.tx_powermail_pi1_fieldwrap_html_radio_title,
.tx_powermail_pi1_fieldwrap_html_checkbox_title {
    margin-left: 240px !important;
    font-weight: normal !important;
}
.tx_powermail_pi1_fieldwrap_html_label {
}
div.tx_powermail_pi1_fieldwrap_html a,
div.tx_powermail_pi1_fieldwrap_html a {
    cursor: help;
    text-decoration: none;
    position: relative;
}
.powermail_check_inner,
.powermail_radio_inner {
    margin-left: 240px !important;
}
.powermail_radio_inner {
    margin-left: 244px !important;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
    float: none !important;
    width: auto;
    text-align: left;
    display: inline;
    padding: 0 0 0 5px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset select.powermail_countryselect,
fieldset.tx-powermail-pi1_fieldset select.powermail_select {
    font-size: 12px;
    font-family: ClanPro-Regular,Arial, sans-serif;
}
fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid11 {
    margin-left: 240px;
    font-size: 80%;
}
fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid9 label,
fieldset.tx-powermail-pi1_fieldset #powermaildiv_uid7 label {
    width: 211px;
    padding-right: 29px;
}
#powermaildiv_uid3 label {
    visibility: hidden;
}
.error {
    background-color:#89083a;
    border:1px solid #89083a;
    font-size:11px;
    color:#fff;
    padding:3px 10px 5px 10px;
    margin-left:-2px;
    z-index:10;
    text-align:left;
    height:auto;


    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

    -moz-box-shadow:0 0 6px #ddd;
    -webkit-box-shadow:0 0 6px #ddd;
    box-shadow:0 0 6px #ddd;
}

.error p {
    margin: 0;
    padding: 0;
    font-family: ClanPro-Regular, Arial, sans-serif;
}

html:root .error em {
    display:block;
    width:0;
    height:0;
    border:10px solid;
    border-color:#89083a transparent transparent;

    position:absolute;
    bottom:-10px;
    left:5px;
    border-bottom:0 none;
}

/******************************************************************************/

.produkt-detail {
    height: 100%;
    width: 100%;
    overflow: hidden;
    padding-top: 195px;
    -moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:         border-box;
    background-position: top center;
    background-repeat: no-repeat;
}
.produkt-detail .user-dgprod-pi1 {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
}
.produkt-detail .user-dgprod-pi1 .page {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 100%;
    top: 0;
}
.produkt-detail .user-dgprod-pi1 .holder {
    width: 695px;
    padding-left: 265px;
    margin: 0 auto;
}

/******************************************************************************/

#a4111 + .tab-page {
    background-size: auto;
}

#a2952 + .tab-page {
    background-color: #feedcb;
}
#a2871 + .tab-page {
    background-color: #fad9d2;
}
#a2976 + .tab-page {
    background-color: #eff0df;
}
#a2964 + .tab-page {
    background-color: #ebeadb;
}
#a2970 + .tab-page {
    background-color: #e7edd8;
}
#a2958 + .tab-page {
    background-color: #e5f3fd;
}
#a2988 + .tab-page {
    background-color: #fae4ef;
}

/* Stellenangebote */
a#a3983 + div ~ * li {
  -ms-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

/******************************************************************************/

.user-dgprod-pi1 .detail h2 {
    /*color: #a1004c !important;*/
    font-family: ClanPro-Bold, Arial, serif;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 20px;
}

div.prodlist .item .h2 {
    /*color: #a1004c !important;*/
    font-family: ClanPro-Bold, Arial, serif;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 15px;
}
.user-dgprod-pi1 .detail .artnr {
    border: 0;
    text-transform: none;
    border-top: 2px dotted #a1004c;
    padding-top: 10px;
}

.user-dgprod-pi1 .detail .extnr {
    border: 0;
    text-transform: none;
}

.user-dgprod-pi1 .detail .mass {
    border: 0;
    text-transform: none;
}

.user-dgprod-pi1 .detail .price {
    border: 0;
    text-transform: none;
}
